baseImageName: debian:bullseye-slim
condaFile: conda.yaml
miniCondaDownloadUrl: https://repo.anaconda.com/miniconda/Miniconda3-latest-Linux-x86_64.sh
additionalCommands:
- ENV JAVA_HOME=/opt/conda/lib/jvm
- RUN pip install jep #==4.0.3
- RUN ln -s `pip show jep | grep 'Location:' | awk '{print $2}'`/jep/libjep.so ${JAVA_HOME}/lib/